/* CSS Document */
#menu {position:relative; padding:10px 30px;}

ul#navmenu {
width:150px;
margin:0;
padding:0; 
list-style-type:none;  
text-align:center;
border:1px solid navy;
background-color:white;
font-size:0.7em;
}
#navmenu li {
margin:0; 
display:block; 
border-bottom:1px solid navy;
padding:0;
line-height:18px;
}
* html ul#navmenu li {
height:1%;
line-height:1%;
}

#navmenu li #bottom {border-bottom:none;}

#navmenu li a {
display:block;
text-decoration:none;
line-height:18px;
}
* html #navmenu li a {width:100%;}
#navmenu li a:link,  #navmenu li a:visited{
color: #990066;

font-weight:500;
background-color: #FFFFff;
}
#navmenu li a:hover {
color: red;
background-color: #333333;
display:block;
font-weight:900;
}
#navmenu li a:active {
color:black;
background-color:red;
}


#remove {
position:absolute; 
top:20px; 
right:150px; 
width:5em;
background-color:white;
text-align:center;
border:2px outset navy;
z-index:15;
}
#remove a {
text-decoration:none;
color:navy;
display:block;
}
* html #remove a {
height:1px;
}